<?xml version="1.0" encoding="utf-8"?>
<!-- $Id$ -->
<publiquiz version="1.0">
  <quiz id="matching" xml:lang="fr">
    <head>
      <title>Exercice d'appariement</title>
    </head>

    <instructions>
      <p>Associez les phrases suivantes avec leur contraire.</p>
    </instructions>

    <matching>
      <match>
        <p>On s'entend très bien.</p>
        <p>On s'entend comme chien et chat.</p>
      </match>
      <match>
        <p>On a perdu le contact.</p>
        <p>On a gardé contact.</p>
      </match>
      <match>
        <p>On se chamaille souvent.</p>
        <p>On ne se dispute jamais.</p>
      </match>
      <match>
        <p>On s’amuse comme des fous.</p>
        <p>On est plutôt sérieux ensemble.</p>
      </match>
    </matching>
  </quiz>
</publiquiz>
